prefixes: {bfo: 'http://purl.obolibrary.org/obo/', csvw: 'http://www.w3.org/ns/csvw#',
  data: 'https://dataportal.material-digital.de/dataset/0eef5628-0d21-4c26-ab8e-b1f78b56ffa7/resource/8552b94e-38ff-41ef-b366-b50e89138727/download/vickers_a2-metadata.jsonld/',
  method: 'https://raw.githubusercontent.com/materialdigital/vickers-testing-ontology/refs/heads/main/vto.ttl/',
  owl: 'http://www.w3.org/2002/07/owl#', rdf: 'http://www.w3.org/1999/02/22-rdf-syntax-ns#',
  rdfs: 'http://www.w3.org/2000/01/rdf-schema#', xml: 'http://www.w3.org/XML/1998/namespace',
  xsd: 'http://www.w3.org/2001/XMLSchema#'}
base: http://purl.matolab.org/mseo/mappings/
sources:
  data_entities: {access: 'https://dataportal.material-digital.de/dataset/0eef5628-0d21-4c26-ab8e-b1f78b56ffa7/resource/8552b94e-38ff-41ef-b366-b50e89138727/download/vickers_a2-metadata.jsonld',
    iterator: '$..[*]', referenceFormulation: jsonpath}
use_template_rowwise: 'false'
mappings:
  Vickers_certified_reference_material_designation:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, CRM Härtevergleichsplatte Nr.]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_certified_reference_material_designation~iri']
  Vickers_indenter_angel_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Eindringwinkel]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_indenter_angel_value~iri']
  Vickers_indenter_designation:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Eindringkörper]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_indenter_designation~iri']
  Vickers_indenter_material_designation:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Eindringkörper Material]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_indenter_material_designation~iri']
  Vickers_test_average_diagonal_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Durchschnittlicher Durchmesser der Vertiefung]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_average_diagonal_value~iri']
  Vickers_test_average_hardness_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, durchschnittliche Brinellhärte]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_average_hardness_value~iri']
  Vickers_test_force_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Prüfkraft]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_force_value~iri']
  Vickers_test_hardness_range_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Ergebnis]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_hardness_range_value~iri']
  Vickers_test_loading_time_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Einwirkdauer der Prüfkraft]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_loading_time_value~iri']
  Vickers_test_machine_designation:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Prüfmaschine]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_machine_designation~iri']
  Vickers_test_operator_identification:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Bearbeiter]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_operator_identification~iri']
  Vickers_test_piece_chemical_composition_specification:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Werkstoff]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_piece_chemical_composition_specification~iri']
  Vickers_test_piece_dimension_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Probe Dimension]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_piece_dimension_value~iri']
  Vickers_test_piece_material_designation:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Probenbezeichnung]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_piece_material_designation~iri']
  Vickers_test_piece_preparation_specification:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Probe Vorbereitung]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_piece_preparation_specification~iri']
  Vickers_test_related_project:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Projekt]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_related_project~iri']
  Vickers_test_standard:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Norm]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_standard~iri']
  Vickers_test_standard_deviation_hardness_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Standardabweichung Brinellhärte]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_standard_deviation_hardness_value~iri']
  Vickers_test_temperature_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Prüftemperatur]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_temperature_value~iri']
  Vickers_test_uncertainty_hardness_value:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Bestimmung der Unsicherheit Härtemesswerte – Methode M1 nach DIN]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_test_uncertainty_hardness_value~iri']
  Vickers_testing_date:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, Versuchs-Datum]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Vickers_testing_date~iri']
